Gentoo Archives: gentoo-pms

From: Christian Faulhammer <fauli@g.o>
To: gentoo-pms@l.g.o
Subject: [gentoo-pms] Bash features
Date: Sat, 09 Jan 2010 00:05:34
Message-Id: 20100109004201.77cdaa5a@gentoo.org
Hi,

as I now learnt, Bash 3.2 vanilla is not enough for some eclasses to
run.  Patchlevel 48 is needed.  Should we tighten the version string
for Bash?

V-Li

-- 
Christian Faulhammer, Gentoo Lisp project
<URL:http://www.gentoo.org/proj/en/lisp/>, #gentoo-lisp on FreeNode

<URL:http://gentoo.faulhammer.org/>

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-pms] Bash features Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>